<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A license key is needed to continue.</key>
	<string>จำเป็นต้องใช้รหัสใบอนุญาตเพื่อดำเนินการต่อ</string>
	<key>Activate License</key>
	<string>เปิดใช้งานใบอนุญาต</string>
	<key>Appearance</key>
	<string>ลักษณะ</string>
	<key>Ascending</key>
	<string>จากน้อยไปมาก</string>
	<key>Behaviors</key>
	<string>พฤติกรรม</string>
	<key>Comments</key>
	<string>ความคิดเห็น</string>
	<key>Copy</key>
	<string>คัดลอก</string>
	<key>Current Window Size</key>
	<string>ขนาดหน้าต่างปัจจุบัน</string>
	<key>Date Added</key>
	<string>วันที่เพิ่ม</string>
	<key>Date Created</key>
	<string>วันที่สร้าง</string>
	<key>Date Last Opened</key>
	<string>วันที่เปิดล่าสุด</string>
	<key>Date Modified</key>
	<string>วันที่แก้ไขล่าสุด</string>
	<key>Dimensions</key>
	<string>ขนาด</string>
	<key>Expand All Child Folders</key>
	<string>ขยายโฟลเดอร์ย่อยทั้งหมด</string>
	<key>Folder Depth</key>
	<string>ความลึกของโฟลเดอร์</string>
	<key>Get Info</key>
	<string>ขอรายละเอียด</string>
	<key>Hide Path Bar</key>
	<string>ซ่อนแถบเส้นทาง</string>
	<key>Hide Toolbar</key>
	<string>ซ่อนแถบเครื่องมือ</string>
	<key>Icon Size</key>
	<string>ขนาดไอคอน</string>
	<key>Ignore Folder</key>
	<string>ยกเว้นโฟลเดอร์</string>
	<key>Keep Folders on Top</key>
	<string>เก็บโฟลเดอร์ไว้ด้านบน</string>
	<key>Kind</key>
	<string>ประเภท</string>
	<key>Large</key>
	<string>ใหญ่</string>
	<key>Modified: %@</key>
	<string>วันที่แก้ไขล่าสุด: %@</string>
	<key>Move to Trash</key>
	<string>ย้ายไปยังถังขยะ</string>
	<key>Name</key>
	<string>ชื่อ</string>
	<key>Open</key>
	<string>เปิด</string>
	<key>Open Folder</key>
	<string>เปิดโฟลเดอร์</string>
	<key>Open With</key>
	<string>เปิดด้วย</string>
	<key>Purchase License</key>
	<string>ซื้อใบอนุญาต</string>
	<key>Regular</key>
	<string>ปกติ</string>
	<key>Row Height</key>
	<string>ความสูงของแถว</string>
	<key>Show Hidden Files</key>
	<string>แสดงไฟล์ที่ซ่อนอยู่</string>
	<key>Show Path Bar</key>
	<string>แสดงแถบเส้นทาง</string>
	<key>Show Toolbar</key>
	<string>แสดงแถบเครื่องมือ</string>
	<key>Show in Finder</key>
	<string>แสดงใน Finder</string>
	<key>Size</key>
	<string>ขนาด</string>
	<key>Small</key>
	<string>เล็ก</string>
	<key>Sort By</key>
	<string>เรียงตาม</string>
	<key>System Default</key>
	<string>ค่าเริ่มต้นของระบบ</string>
	<key>Tags</key>
	<string>แท็ก</string>
	<key>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</key>
	<string>ไม่สามารถยืนยันความถูกต้องของสำเนาแอปนี้ได้\nโปรดลบแอปและดาวน์โหลดสำเนาใหม่จาก Mac App Store</string>
	<key>View</key>
	<string>มุมมอง</string>
	<key>Window Size</key>
	<string>ขนาดหน้าต่าง</string>
	<key>as Icons</key>
	<string>เป็นไอคอน</string>
	<key>as List</key>
	<string>เป็นรายการ</string>
</dict>
</plist>
